@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-family: 'Poppins','Noto Sans CJK SC','Source Han Sans CN',"PingFang SC", "HanHei SC", "Helvetica Neue", Microsoft Yahei, "Helvetica", "STHeitiSC-Light", "Arial", sans-serif;
	color: #1a1a1a;
	font-size: 1em;
}

img {
	display: block;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
	cursor: pointer;
	outline: none
}

.block {
	padding: 20px 0;
}

.cl{
	clear: both;
}

.fix{*zoom:1;}
.fix:after{clear:both;content:"";display:table;}


/* 主菜单 */

.head {
	position: fixed;
	width: 100%;
	background: rgba(18, 20, 22, 0.9);
	height: 115px;
	z-index: 99999999;
	top: 0;
}

.head .navbox {
	/* width: 100%; */
	margin: 0 auto;
	height: auto;
	/* overflow: hidden; */
}

.logo {
	float: left;
	position: relative;
	width: 20%;
	height: 115px;
	overflow: hidden;
}

.logo img {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0%, -50%);
}

.lan {
	float: right;
	position: relative;
	
	width: 6%;
	min-width: 80px;
	height: 145px;
	overflow: hidden;

	margin-top: 45px;
}

.lan img {
	/* position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0%, -50%); */
	float: left;
	margin-right: 10px;
}


.dropdown {

	display: inline-block;
}

.dropdown span {
	display: block;
	color: #fff;
	line-height: 24px;
    height: 24px;
	font-family: 'poppins-light', sans-serif;
}

.dropdown span::before {
	content: "";
	position: absolute;
	left: 25px;
	bottom: 30%;
	width: 10px;
	height: 6px;
	background: url(../images/xiajiantou.png) no-repeat center;
}

.dropdown-content {
	display: none;
	position: absolute;
	background: rgba(20, 20, 43, 0.9);
	min-width: 55px;
	padding: 5px;
	z-index: 1;
	left: -10px;
    top: 25px;
    line-height: 35px;
    text-indent: 10px;
}

.dropdown:hover .dropdown-content {
	display: block;
	line-height: 35px;
	
}

.dropdown-content a {
	display: block;
	color: #fff;
	font-size: 14px;
}
.dropdown-content a:hover{
	color: #fff;
	font-size: 14px;
}

.head .nav {
	display: block;
	float: right;
	/* width: 100%; */
	width: 63%;
	margin-right: 5%;
}

.head .nav .nav_pc {
	width: 100%;
}

.head .nav ul li {
	float: left;
	position: relative;
	box-sizing: border-box;
	z-index: 999;
}

.head .nav ul li:first-child {}

.head .nav ul li .f_a {
	line-height: 115px;
	display: block;
	text-align: center;
	font-size: 1em;
	color: #fff;
	font-weight: lighter;
	
	font-family: 'poppins-light', sans-serif;
	
	
	/* padding: 0 30px; */
}

.head .nav ul li.active .f_a::before {
	color: #fff;
	transition: all .3s;

	content: "";
	position: absolute;
	left: 52%;
	bottom: 30%;
	width: 65%;
	height: 2px;
	background-color: #d0f700;
	transform: translate(-50%, -50%);

}

.head .nav ul li:hover .f_a {
	color: #fff;
	transition: all .3s;
}

.head .nav ul li:hover .f_a::before {
	color: #fff;
	transition: all .3s;

	content: "";
	position: absolute;
	left: 51%;
	bottom: 30%;
	width: 50%;
	height: 2px;
	background-color: #d0f700;
	transform: translate(-50%, -50%);
}

.head .nav ul li .s_navbox {
	display: none;
	position: absolute;
	left: 0;
	width: 150%;
	background: #fff;
	background: rgba(0,0,0,0.8);
	z-index: 9999;
	box-sizing: border-box;
}

.head .nav ul li .s_navbox .s_a a {
	color: #fff;
	font-size: 14px;
	display: block;
	text-align: center;
	padding: 10px 0;
	border-top: 1px solid #fff;
	font-family: 'poppins-light', sans-serif;
}

.s_navbox_1{
	display: none;
	position: absolute;
	left: 101%;
	width: 145%;
	top:0px;
	background: #fff;
	background: rgba(0,0,0,0.8);
	z-index: 9999;
	box-sizing: border-box;
}

.head .nav ul li .s_navbox .s_a a:hover {
	background: rgba(138,194,63,0.8);
	color: #fff;
}
.s_navbox_1 .s_a_1 a:hover {
	background: rgba(138,194,63,0.8);
	color: #fff;
}
.m_nav {
	display: none;
}

.headlf .m_logo {
	display: none;
}

.headrg .m_menuimg {
	display: none;
}


/* 轮播图 */
.slider {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.slideBox .hd {
	height: 10px;
	z-index: 1;
	overflow: hidden;
	position: absolute;
	left: 50%;
	bottom: 20px;
	transform: translateX(-50%);
	z-index: 1;
}

.slideBox .hd ul {
	text-align: center;
	padding-top: 5px;
}

.slideBox .hd ul li {
	cursor: pointer;
	float: left;
	margin-right: 5px;
	width: 30px;
	height: 10px;
	line-height: 14px;
	text-align: center;
	background: #fff;
}

.slideBox .hd ul .on {
	background: #00a2ff;
	color: #fff;
}

.slideBox .bd {
	position: relative;
	z-index: 0;
}

.slideBox .bd li img {
	width: 100%;
	/* height: 100vh; */
	vertical-align: top;
}




/* 测试轮播图 */
.img_cut {
	background: no-repeat center center;
	background-size: cover;
	overflow: hidden;
	display: block;
	width: 100%;
	height: auto;
}

.iBannerHome .pd img {
	transition: all 3s ease-out;
}

.iBanner {
	/* position: absolute;
	top: -48px; */
}

.iBanner .swiperArrow {
	display: block;
}

.iBanner .swiperPrev {
	left: 0px;
}

.iBanner .swiperNext {
	left: 45px;
}

.iBanner .swiperDots {
	display: block;
}

.iBanner .pd {
	overflow: hidden;
	display: block;
}

.iBanner .pd img {
	width: 100%;
	/* height: calc(100vh - 50px); */
	/* 导航不固定 */

	height: 100vh;
}

.iBannerHome .pd img {
	/* transform: scale(1.05); */
	transform: scale(1);
}

.iBannerHome .swiper-slide-active .pd img {
	transform: scale(1);
}


.iBanner_ico{
	position: relative;
	bottom: 20px;
	max-width: 1420px;
	margin: 0px auto;
}


.bttxt{
	
	z-index: 999999;
	position: absolute;
	left: 19%;
	top: 25%;
	max-width: 1420px;
	height: 120px;
	/* border-top: 4px solid #8ac23f;
	border-left: 4px solid #8ac23f;
	border-bottom: 4px solid #8ac23f;
	
	padding: 50px; */
	
	
}


.bttxt img{
		max-width: 100%;
	}
	
.liuyan{
	z-index: 999999;
	position: fixed;
	right: 30px;
	bottom: 0;
	width: 400px;
	height: 87px;
	background: #7e807c;
}
.liuyan img{
	position: absolute;
	left: 20%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.liuyan  .liuyan_txt{
	position: absolute;
	left: 55%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.liuyan .liuyan_txt span{
	display: block;
}
.liuyan .liuyan_txt span.ly1{
	font-size: 24px;
	color: #fff;
	font-family: 'alternate', sans-serif;
}
.liuyan .liuyan_txt span.ly2{
	font-size: 12px;
	color: #fff;
}




.product_content{width: 100%; background: #f7f7f7; padding-top:90px; padding-bottom: 90px;}
.product_contentBox{width: 92%; max-width: 1410px; margin: 0 auto;}
.newslist{width: 100%;overflow: hidden;}
.newslist ul{width: 100%;border-bottom: 1px solid #eee;}
.newslist ul li{position: relative;width: 100%;}
.newsmain{width: 100%;border-top: 1px solid #eee;overflow: hidden;padding: 20px 0;}
.newslist ul li:last-child .newsmain{border-bottom: 0;}
.newstime{position: absolute;width: 170px;right: 0;top: 20px;}
.newstime::after{content: '';position: absolute;width: 54px;height: 1px;background-color: #c3c3c3;left: 0;top: 15px;}
.newstime::before{content: '';position: absolute;width: 0px;height: 1px;background-color: #8ac23f;left: 0;top: 15px;z-index: 2;transition: .4s ease;}
.newslist ul li:hover .newstime::before{width: 54px;}

.newstime h6{font-size: 30px;color: #888;text-align: right;line-height: 30px;}
.newstime p{font-size: 18px;color: #888;text-align: right;line-height: 26px;}
.newsmain .text{width: 68%;float: left;padding: 8px 0 0 36px;}
.newsmain .text h5{font-size: 22px;color: #000;line-height: 24px;height: 24px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transition: all .4s ease;}
.newsmain .text p{font-size: 14px;color: #666;line-height: 26px;height: 76px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;margin-top: 28px;}
.newsmain .text h6{ width: 120px;height: 34px;border: 1px solid #8ac23f;border-radius: 18px;margin-top: 30px;text-align: center;font-size: 15px;color: #8ac23f;transition: all .4s ease; position: relative;overflow: hidden;}
.newsmain .text h6::after{content: '';width: 0;height: 34px;position: absolute;top: 0;right: 0;background-color: #8ac23f;transition: all .4s ease;}
.newsmain .text h6 a{display: block;line-height: 32px;position: relative;z-index: 2;}
.newsmain .text h6 a:hover{color: #fff;}
.newsmain .text h6:hover::after{width: 100%;right: auto;left: 0;}
.newsmain:hover .text h6{opacity: 1;}
.newsmain .img{width: 30%;float: left;height: 215px;overflow: hidden;}
.newsmain .img img{width: 100%;height: 100%;object-fit: cover;transition: .4s ease;}
.newsmain .img:hover img{transform: scale(1.06);}
.newsmain .text span{font-size: 16px;color: #999;display: block;margin-top: 32px;}
.newsmain .text a{display: block;width: 100%;}
.newsmain .text a:hover h5{color: #8ac23f;}

.videolist{width: 100%; overflow: hidden;padding: 20px 0;}
.videolist ul li{position: relative;width: 24%; float:left; margin-right:1.333333%;}
.videolist ul li:nth-child(4n){ margin-right:0;}
.videolist .img img{width: 100%;height: auto;object-fit: cover;transition: .4s ease;}

/* 新闻详情 */
.news_left{width: 75%;float: left;padding-right: 100px;}
.newstit{width: 100%;padding-bottom: 20px;border-bottom: 1px solid #e5e5e5;}
.newstit h5{position: relative;padding-left: 45px;font-size: 16px;color: #888;line-height: 30px;}
.newstit h5::after{content: '';width: 30px;height: 1px;background-color: #e5e5e5;position: absolute;left: 3px;top: 14px;}
.newstit h6{font-size: 26px;color: #000;line-height: 36px;margin-top: 10px;}
.newstext{width: 100%;margin-top: 20px;font-size: 16px;line-height: 28px;color: #666;text-align: justify;}
.newstext p{padding-bottom: 10px; text-indent: 2em; }

.newstext p img, .newstext img {max-width: 100%;height:auto !important;}
.newstext h4{ margin:10px 0 15px; font-size:18px; font-weight:bold; color:#333;}
.newstext p strong, .newstext p b{ font-weight:bold;}
.newstext video{ width:400px !important; height:711px !important; margin:0px auto; display:block;}

.news_right{width: 25%;float: right;height: auto;overflow: hidden;}
.news_right1{width: 100%;border: 1px solid #c3c3c3;padding: 26px;}
.news_right1 ul li{padding-bottom: 25px;border-bottom: 1px solid #c3c3c3;margin-bottom: 20px;}
.news_right1 ul li:last-child{border-bottom: 0px;margin-bottom: 0;padding-bottom: 0;}
.news_right1 ul li h4{font-size: 18px;color: #333;}
.news_right1 ul li h5{font-size: 16px;color: #666;line-height: 24px; display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;margin-top: 15px;transition: all .4s ease; overflow:hidden;  max-height:72px;}
.news_right1 ul li h5:hover{color: #8ac23f;}
.news_right1 ul li h6{font-size: 13px;color: #666;margin-top: 10px;}
.news_right2{width: 100%;border: 1px solid #c3c3c3;padding: 26px;margin-top: 30px;}
.news_right2 h5{font-size: 18px;color: #333;}
.news_right2 .share{width: 100%;padding: 10px 0;overflow: hidden;}
.news_right2 .share a{width: 37px !important;height: 37px;float: left;margin-right: 10px;}
.news_right2 .share a:nth-child(1){background: url('../images/layout/show-01.png') center center no-repeat;}
.news_right2 .share a:nth-child(2){background: url('../images/layout/show-02.png') center center no-repeat;}
.news_right2 .share a:nth-child(3){background: url('../images/layout/show-03.png') center center no-repeat;}
.news_right2 h6 a{display: block;line-height: 40px;color: #fff;text-align: center;background-color: #8ac23f;font-size: 16px;transition: all .4s ease;}
.news_right2 h6 a:hover{background-color: #182c7b;}




.i-news {
  padding: 80px 0 100px; background:#f7f7f7;
}
.i-news .i-tit {
  color: #8ac23f; text-transform: uppercase;
    font-size: 60px;
    font-weight: 600;
    font-family: 'alternate', sans-serif;
}
.i-news .i-tit span {
  color: #333333;
  border-bottom: 3px solid #8ac23f;
}
.i-news ul {
  font-size: 0;
  margin: 40px -14px 0;
}
.i-news li {
  display: inline-block;
  width: 33.33333%;
  vertical-align: top;
  padding: 0 14px;
}
.i-news li:first-child {
  margin-left: 0;
}
.i-news li,
.i-news li i {
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -ms-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
.i-news li .i-new-top {
  position: relative;
}
.i-news li .i-new-top img{ width:100%;}
.i-news li .i-new-top i {
  padding-top: 10px;
  font-size: 14px;
  text-align: center;
  position: absolute;
  width: 66px;
  height: 74px;
  bottom: -10px;
  left: 10px;
  background: #8ac23f;
  color: #000;
  font-family: impact;
}
.i-news li .i-new-top i em {
  display: block;
  font-size: 24px;
}
.i-news li .i-new-bottom {
  margin-top: 55px;
}
.i-news li .i-new-bottom h5 {
  color: #000;
  font-size: 14px;
  line-height:28px;
  margin-bottom: 20px;
}
.i-news li .i-new-bottom p {
  font-size: 14px;
  color: #999999;
  line-height:28px;
}
.i-news li:hover {
  opacity: 0.8;
  filter: alpha(opacity=100);
}
.i-news li:hover i {
  bottom: -5px;
}
@media screen and (max-width:1280px) {
	.product_content{ zoom:0.9;}
}



@media screen and (max-width:1024px) {
	body {
		padding-top: 45px;
	}

	.iBanner .pd img {
		height: auto;
	}

	.iBanner .swiperArrow {
		display: block;
	}
	
	.iBanner .swiperPrev {
		left: 5px;
	}
	
	.iBanner .swiperNext {
		right: 45px;
	}
	
	.iBanner_ico{
		position: relative;
		bottom: 5px;
		max-width: 1420px;
		margin: 0px auto;
	}
	
	
	
	
	.bttxt{
		
		z-index: 20;
		position: absolute;
		left: 15%;
		top: 15%;
		max-width: 1420px;
		
		/* border-top: 4px solid #8ac23f;
		border-left: 4px solid #8ac23f;
		border-bottom: 4px solid #8ac23f;
		
		padding: 50px; */
	}
	
	.bttxt img{
		max-width: 70%;
	}
	
	
	.liuyan{
		display: none;
	}
	
	.product_content{ padding-top:60px; padding-bottom:80px; zoom:0.8;}
	.productMain1{padding:15px;}
}
@media screen and (max-width:800px) {
	.news_left,.news_right,.detailsBox .main1 .pic img,.detailsBox .main1 .text{width: 100%;}
	.news_left{padding-right:0;}
    .newstit h6{font-size:22px;}
	
	.videolist ul li{ width:49%; margin-right:2%; margin-bottom:2%;}
	.videolist ul li:nth-child(2n){ margin-right:0;}
}
@media screen and (max-width:540px) {

	.iBanner .swiperArrow {
		display: block;
	}

	.iBanner .swiperPrev {
		left: 5px;
	}

	.iBanner .swiperNext {
		right: 45px;
	}
	
	.iBanner_ico{
		position: relative;
		bottom: 5px;
		max-width: 1420px;
		margin: 0px auto;
	}
	
	
	.bttxt img{
		max-width: 30%;
	}
	
	.newstime,.newsmain .img{display:none;}
	.newsmain .text{width: 100%;  padding: 8px 0 0 0px;}
	.newsmain .text h6 a{z-index:1;}
}



/*小于1600大于1200稍微调整下字体*/
@media screen and (max-width: 1600px) and (min-width:1200px) {
	.nav ul li .f_a {
		font-size: 1em;
	}

	.nav ul li .s_navbox .s_a a {
		font-size: 1em;
	}

	.foot_top ul {
		margin-left: 60px;
	}

	.nav ul li .s_navbox .s_a {
		width: 100%;
	}
}


/*移动端导航*/
@media screen and (max-width: 1024px) and (min-width: 0px) {
	.msgNum {
		display: none;
	}

	.slider {
		margin-top: 0;
	}

	.head {
		display: none;
	}

	.m_img {
		display: block;
		height: 44px;
		background: #fff;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index: 90;
		border-bottom: 1px solid #ddd;
		overflow: hidden;
	}

	.m_img .headlf {
		padding-top: 2px;
		padding-left: 5px;
		float: left;
	}

	.m_img .headlf .m_logo {
		height: auto;
		display: block;
		
		position: absolute;
		left: 2%;
		top: 50%;
		transform: translate(0%, -50%);
	}

	.m_img .headrg {
		padding-right: 3%;
		padding-top: 14px;
		float: right;
	}

	.m_img .headrg a .m_menuimg {
		height: 16px;
		vertical-align: top;
		display: block;
	}

	.m_nav {
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 0px;
		height: 0px;
		overflow: hidden;
		z-index: 10000;
	}

	.m_nav .closecover {
		position: absolute;
		width: 100%;
		height: 100%;
		background: #0b0d19;
		filter: alpha(opacity=0);
		opacity: 0;
		left: 0px;
		top: 0px;
		z-index: 1;
	}

	.m_nav .closeicon {
		position: absolute;
		width: 20%;
		left: 30px;
		top: 5%;
		z-index: 100;
		text-align: center;
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.m_nav .m_navList {
		position: absolute;
		width: 80%;
		right: 0px;
		top: 0px;
		background: #0b0d19;
		height: 100%;
		z-index: 100;
		right: -80%;
		overflow-y: scroll;
	}

	.m_nav .m_navList ul {
		padding-left: 5%;
		padding-right: 5%;
	}

	.m_nav .m_navList ul li {
		border-bottom: 1px solid #232530
	}

	.m_nav .m_navList ul li a {
		display: block;
		height: 45px;
		color: #fff;
		line-height: 45px;
		padding-left: 5%;
		font-size: 1em;
	}

	.m_nav .m_navList ul li .m_f_a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}

	.m_nav .m_navList ul li .m_f_a a {
		flex: 1;
	}

	.m_nav .m_navList ul li .m_f_a i {
		width: 40px;
		height: 35px;
		box-sizing: border-box;
		padding: 0 5px;
		display: block;
	}

	.icon {
		background: url(../images/plus.png) 100% no-repeat;
		background-position: 50% 50%;
		-webkit-transition: all 0s;
		-moz-transition: all 0s;
		transition: all 0s;
	}

	.icon_on {
		background: url(../images/reduce.jpg) 50% no-repeat !important;
		background-position: 50% 50%;
		-webkit-transition: all 0s;
		-moz-transition: all 0s;
		transition: all 0s;
	}

	.m_nav .m_navList ul li .m_s_nav {
		display: none;
		width: 100%;
	}

	.m_nav .m_navList ul li .m_s_nav a {
		display: block;
		height: 40px;
		line-height: 40px;
		font-size: 1em;
		padding-left: 10%;
		overflow: hidden;
		white-space: nowrap;
		width: 90%;
		text-overflow: ellipsis;
	}

}



@font-face {
  font-family: 'iconfont';  /* Project id 3346544 */
  src: url('//at.alicdn.com/t/font_3346544_mdneux51ny.woff2?t=1650507035296') format('woff2'),
       url('//at.alicdn.com/t/font_3346544_mdneux51ny.woff?t=1650507035296') format('woff'),
       url('//at.alicdn.com/t/font_3346544_mdneux51ny.ttf?t=1650507035296') format('truetype');
}


.footer{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #121416;
	padding: 115px 0;
}
.footer .footer_left{
	float: left;
	
	width: 30%;
	height: auto;
	overflow: hidden;
}
.ft_logo{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 50px;
}

.ft_txt{
	font-size: 16px;
	line-height: 30px;
	font-weight: lighter;
	color: #fff;
	margin-bottom: 50px;
	font-family: 'poppins-light', sans-serif;
}
.ft_fx{
	
}

.ft_fx a{
		display: inline-block;
		
	}
	
	
.ft_fx i{
	float: left;
	display: block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	background: #22282a;
	color: #fff;
	text-align: center;
	font-size: 16px;
	margin-right: 15px;
}
.ft_fx i:hover{
	background: #8ac23f;
}


.footer_right{
	float: right;
	width: 60%;
	height: auto;
	overflow: hidden;
}

.footer_right ul li{
	float: left;
}

.footer_right li{
	width: calc(100% / 3);
	height: auto;
	overflow: hidden;
}
.footer_right li:nth-child(1){
	width: 30%;
}
.footer_right li:nth-child(2){
	width: 30%;
}
.footer_right li:nth-child(3){
	width: 40%;
}
.footer_right li dt{
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 40px;
	color: #fff;
	font-family: 'alternate', sans-serif;
	font-weight:100;
}
.footer_right li dl a{
	font-size: 12px;
	color: #919191;
	line-height: 30px;
	font-family: 'poppins-light', sans-serif;
}
.footer_right li dl:hover a{
	color: #8ac23f;
}
.footer_right li dl{
	font-size: 12px;
	color: #919191;
	line-height: 24px;
	margin-bottom: 0;
}
.footer_right li dl i{
	font-size: 18px;
	color: #fff;
	margin-right: 10px;
}

.footer_right li dl.mb30{
	margin-bottom: 20px;
}

.banquan{
	margin-top: 100px;
	border-top: 1px solid #22282a;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-top: 30px;
}
.banquan span.fl{
	float: left;
	font-size: 14px;
	line-height: 24px;
	color: #676767;
}
.banquan span#cnzz_stat_icon_1281138160{ margin-left:15px; float:left; padding-top:6px;}
.banquan span.fr{
	float: right;
	font-size: 14px;
	line-height: 24px;
	color: #676767;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
	
	
	.footer{
		width: 100%;
		height: auto;
		overflow: hidden;
		background: #121416;
		padding: 30px 0;
	}
	.footer .footer_left{
		float: left;
		
		width: 100%;
		height: auto;
		overflow: hidden;
		text-align: center;
	}
	.ft_logo{
		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 30px;
	}
	.ft_logo img{
		display: block;
		margin: 0px auto;
	}
	.ft_txt{
		font-size: 16px;
		line-height: 30px;
		font-weight: lighter;
		color: #fff;
		margin-bottom: 0px;
	}
	.ft_fx{
		width: 80%; display:none;
		height: auto;
		overflow: hidden;
		margin: 20px auto;
	}
	.ft_fx a{
		display: inline-block;
		width: calc(100% / 6);	
	}
	.ft_fx i{
		float: left;
		display: block;
		width: 35px;
		height: 35px;
		line-height: 35px;
		border-radius: 50%;
		background: #22282a;
		color: #fff;
		text-align: center;
		font-size: 16px;
		margin-right: 0px;
	}
	.ft_fx i:hover{
		background: #8ac23f;
	}
	.ft_fx i:nth-child(5){
		margin-right: 0;
	}
	
	
	.footer_right{
		float: left; display:none;
		width: auto;
		height: auto;
		overflow: hidden;
		padding: 0 15px;
	}
	
	.footer_right ul li{
		float: left;
	}
	
	.footer_right li{
		width: calc(100% / 3);
		height: auto;
		overflow: hidden;
	}
	.footer_right li:nth-child(1){
		width: 50%;
	}
	.footer_right li:nth-child(2){
		width: 50%;
	}
	.footer_right li:nth-child(3){
		width: 100%;
	}
	.footer_right li dt{
		text-transform: uppercase;
		font-size: 24px;
		margin-top: 20px;
		margin-bottom: 20px;
		color: #fff;
	}
	.footer_right li dl a{
		font-size: 14px;
		color: #919191;
	}
	.footer_right li dl{
		font-size: 14px;
		color: #919191;
		line-height: 30px;
		margin-bottom: 0;
	}
	.footer_right li dl i{
		font-size: 18px;
		color: #fff;
		margin-right: 10px;
	}
	
	
	.banquan{
		margin-top: 30px;
		border-top: 1px solid #22282a;
		width: 100%;
		height: auto;
		overflow: hidden;
		padding-top: 30px;
	}
	.banquan span.fl{
		float: left;
		font-size: 13px;
		line-height: 24px;
		color: #676767;
	}
	
	.banquan span.fr{
		float: right; display:none;
		font-size: 14px;
		line-height: 24px;
		color: #676767;
	}
	
	
}


.swkc_scroll {
  position: fixed;
  bottom: 30%;
  right: 2%;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
  display: none;
  z-index: 999999;
}




.pro_youce {
  position: fixed;
  bottom: 10%;
  left: 2%;
  width: 15px;
  height: 243px;
  text-align: center;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  display: none;
  z-index: 999999;
}

.div_a{ height:35px; margin-top:-35px;}